Search results

Jump to navigation Jump to search
  • * Use {{pkg|cyrus-sasl}} package. == Configuration with cyrus-sasl package ==
    5 KB (756 words) - 18:33, 13 February 2019
  • 9 KB (1,291 words) - 09:31, 28 June 2018
  • *如果使用 CRAM-MD5, GSSAPI 或者 DIGEST-MD5, 安装 {{Pkg|cyrus-sasl-gssapi}} 包。 *如果使用 Gmail 作为 SMTP 服务器, 需要安装 {{Pkg|cyrus-sasl}} 包。
    11 KB (777 words) - 07:22, 6 April 2019
  • 7 KB (1,002 words) - 21:48, 11 March 2019
  • 9 KB (1,280 words) - 22:32, 12 March 2019
  • 8 KB (1,202 words) - 03:38, 16 April 2019
  • 12 KB (1,916 words) - 18:43, 24 January 2019
  • 16 KB (2,444 words) - 14:06, 6 December 2018
  • ...sita) usar CRAM-MD5, GSSAPI o DIGEST-MD5, instale también el paquete {{Pkg|cyrus-sasl-gssapi}} y listo. ...ail como su servidor de smtp, puede que necesite instalar el paquete {{Pkg|cyrus-sasl}}.
    16 KB (2,662 words) - 20:22, 22 November 2018
  • 9 KB (989 words) - 17:08, 2 January 2019
  • ...usare CRAM-MD5, GSSAPI o DIGEST-MD5, installare anche il pacchetto {{Pkg|cyrus-sasl-gssapi}}. }} ...mail come server smtp, può essere necessario installare il pacchetto {{Pkg|cyrus-sasl}}.}}
    21 KB (3,093 words) - 18:22, 9 September 2017
  • ...(or have to) use CRAM-MD5, GSSAPI or DIGEST-MD5, install the package {{Pkg|cyrus-sasl-gssapi}} ...using Gmail as your SMTP server, you may need to install the package {{Pkg|cyrus-sasl}}
    47 KB (7,705 words) - 07:22, 6 April 2019